Subject: Try iCal interop with Outlook 2000!

From: "Tony Small (Exchange)" <[email-masked]>
Date: Mon, 4 Jan 1999 18:09:38 -0800

Related to the fact that the CalConnect was postponed, I encourage vendors
who will be supporting iCal and who want to test their implementations now
to order the Beta 2 Preview of Office 2000 (only about $20) at the following
site:

http://www.microsoft.com/office/2000/office/cpp/preview.htm

Microsoft Outlook 2000 supports iCal and iCal over iMip.  

Note: We've fixed a few iCal bugs since the beta 2.  If you want to test
iCal and you've installed Outlook 2000, contact me and I'll send you an
update to two small files that will improve interop using beta 2.  

The documentation that comes with the program also has information regarding
a support newsgroup where you can report and receive help on iCal
questions/issues/bugs in Outlook 2000.

Thanks!

Tony